h1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	color: #2E7E18;
	text-align: center;
}
h2 {
	font-size: 18px;
	color: #2E7E18;
	text-align: center;
	font-family: "Comic Sans MS", cursive;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}

.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #2A7B13;
	text-decoration: underline;
}
